risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element keyword

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
relfreq | NMTOKEN | None
freq | NMTOKEN | None

## Description

The keyword element holds a keyword or subject heading used as a search term in a database application.

The freq and relfreq attributes may be used by database applications to export the frequency (the total number of references using this keyword) and the relative frequency (a numerical value between 0 and 10), respectively, of the given keyword in the database. As these are properties of a particular collection of datasets in that database, the attributes are ignored during import.

### Parents

contents

## Example

    <contents>
    <abstract>Dinosaurs were big animals that ate a lot</abstract>
    <keyword>dinosaurs</keyword>
    <keyword>evolution</keyword>
    <keyword>animals</keyword>
    </contents>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).